// server name
hostname "Rebels: Source v1.05 BETA Dedicated Server"

// rcon passsword
//be sure to change your rcon password
//rcon_password ""

// bandwidth rates/settings
sv_maxrate 30000
sv_maxupdaterate 60
sv_minupdaterate 0
sv_minrate 0 
decalfrequency 10

mp_timelimit 30
mp_roundtime 2

// operation
sv_lan 0
sv_region 0
heartbeat

// execute ban files
exec banned_user.cfg
exec banned_ip.cfg